USES DOS,CRT;
var f1,f2:text;
    c:char;
    x:byte;
begin
assign(f1,'ff.pas');
reset(f1);
assign(f2,'f2.pas');
rewrite(f2);
repeat
read(f1,c);
if c in['A'..'Z'] then begin
                       x:=ord(c);
                       inc(x,32);
                       c:=chr(x);
                       end;
                     write(f2,c);
until eof(F1);
close(f1);
close(f2);
end.
